## totem 2.32.0-0ubuntu1trisquel1

=== debian/changelog ===
totem (2.32.0-0ubuntu1trisquel1) slaine; urgency=low

  * Patched to fix Youtube plugin

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Apr 2011 23:16:18 +0000

totem (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Update translations
    - Port back from GApplication to libunique
    - Fix a couple more uses of deprecated GDK API
    - Stop using deprecated GDK API
    - Some minor plugin documentation fixes
  * debian/control.in:
    - bump gtk build-dep  
  * debian/patches/08_scrsaver_startup_inhibit.patch:
    - adapted to new upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 28 Sep 2010 00:22:17 +0200

totem (2.31.90-0ubuntu2) maverick; urgency=low

  * Fix LP: #630753 - gnome-screensaver activates while watching a movie 
    in totem. Attempting to inhibit the screensaver before running the main
    loop will always fail, because the DBus proxy will not be setup yet,
    and the X11 fallback doesn't do anything in Ubuntu
    - add debian/patches/08_scrsaver_startup_inhibit.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 24 Sep 2010 23:12:06 +0100

totem (2.31.90-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Add chapters plugin
    - Support Web-M videos in YouTube plugin
    - Fix possible crash when quitting whilst the stream's tags are being
      gathered
    - Make it possible to use --raw along with --size in thumbnailer
    - Loads of updated translations
  * debian/control.in:
    - build-dep on libsoup for the youtube plugin 
    Note: didn't add the chapters plugin. Can be done in Natty.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Sep 2010 17:33:51 +0200

totem (2.31.6-0ubuntu1) maverick; urgency=low

  * New upstream version:
    - Add support for Web-M to browser, movie player, and YouTube plugin
    Movie Player:
    - Add deinterlacing support, automatically used for interlaced content
    - Do not block when loading playlists
    - Remove libunique dependency
    - Make auto-resize use half-scale or 2x if the player would fit on the 
      screen
    - Make screensaver preference clearer
    - Support running with RGBA (semi-transparent) GTK+ themes
    Plugins:
    - Update for YouTube website changes
    Browser plugin:
    - Fix running browser plugin in non-GTK+ front-ends
    - VLC-compatible browser plugin:
    - Support input.time and input.length property
    - Support togglePause function
    - Support toolbar plugin argument
  * debian/control.in:
    - updated the build requirements to match the configure
  * debian/patches/80_webm.patch,
    debian/patches/81_mpegts.patch,
    debian/patches/91_git_correct_rgba_use.patch:
    - the changes are in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Aug 2010 13:09:09 +0200

totem (2.30.2-2ubuntu2) maverick; urgency=low

  * debian/control.in:
    - Build-depend on gtk-doc-tools

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 28 Jun 2010 17:16:32 +1000

totem (2.30.2-2ubuntu1) maverick; urgency=low

  * debian/patches/70_bbc_plugin.patch:
    - Fix crash in BBC plugin, thanks Sam Tygier (LP: #563671)
  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Build-depend on gnome-common for autotools
    - Don't build using libepc, galago those are in universe
    - Don't use libtracker, the current version is not very useful and not
      something to recommend to users and totem requires a newer version
    - Remove superfluous xulrunner-dev build-depend
    - Build-depend on liblaunchpad-integration-dev
    - Add Vcs-Bzr link
    - totem-plugins doesn't depend on python-gdata since libgdata is used
      instead nowadays
    - Add XB-Npp-Description and XB-Npp-Filename header to the 
      totem-mozilla package to improve ubufox/ubuntu plugin db integration 
    - Change refences from Iceweasel to Firefox
    - Split totem-plugins package in an extra package for the components 
      which have depends in universe
    - Use suggests rather than recommends for universe gstreamer components
    - Add totem-plugins-extra package
  * debian/rules:
    - Run autotools on build
  * debian/source_totem.py:
    - Apport hook
  * debian/totem-common.gconf-defaults: 
    - Activate content retrieval plugins (BBC and YouTube) by default
  * debian/totem-common.install:
    - Install apport hook
  * debian/totem-plugins-extra.install:
    - Plugins split out ouf totem-plugins
  * debian/totem-plugins.install:    
    - Move some plugins to totem-plugins-extra
  * debian/totem.preinst:
    - No longer required as Lucid has been released
  * debian/patches/02_lpi.patch:
    - Launchpad integration
  * debian/patches/07_disable_web_browser_midi.patch:
    - Karmic's version of gstreamer does not support MIDI over HTTP
  * debian/patches/70_bbc_plugin.patch:
    - Updated from upstream bug report
  * debian/patches/90_autotools.patch:
    - Not required, autotools run from debian/rules
  * debian/patches/91_git_correct_rgba_use.patch:
    - git change to fix totem crashing with gtk csd
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 25 Jun 2010 13:53:18 +1000

totem (2.30.2-2) unstable; urgency=low

  * debian/patches/80_webm.patch,
    debian/patches/81_mpegts.patch:
    + Patches from upstream GIT to add MPEG TS and WebM support in
      the browser plugin and to add the mimetypes to the list of
      supported mimetypes.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 May 2010 11:25:57 +0200

totem (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/90_autotools.patch:
      - Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 12 May 2010 18:34:53 +0200

totem (2.30.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 03 May 2010 13:52:51 +0200


