=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-

#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_AUTO_UPDATE_LIBTOOL=pre
DEB_AUTO_UPDATE_ACLOCAL=1.11
DEB_AUTO_UPDATE_AUTOCONF=1
DEB_AUTO_UPDATE_AUTOHEADER=1
DEB_AUTO_UPDATE_AUTOMAKE=1.11

DEB_CONFIGURE_EXTRA_FLAGS += \
	--enable-vala=no \
	--disable-run-in-source-tree \
	--disable-scrollkeeper

DEB_DH_STRIP_ARGS := --dbg-package=totem-dbg

DEB_DH_MAKESHLIBS_ARGS += -Xdebian/

binary-install/totem-plugins::
	dh_pysupport -ptotem-plugins /usr/lib/totem/plugins
binary-install/totem-coherence::
	dh_pysupport -ptotem-coherence /usr/lib/totem/plugins

common-binary-predeb-arch::
	find debian -name *.a -exec rm '{}' \;
	find debian -name *.la -exec rm '{}' \;
