## totem 3.0.1

=== debian/changelog ===
totem (3.0.1-0ubuntu21.1) precise-proposed; urgency=low

  * debian/patches/git_use_keywords.patch:
    - backport upstream patch to set keywords in the desktop entry, 
      it makes easier to find totem in the unity dash or gnome-shell
      (lp: #976624)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Jul 2012 15:47:52 +0200

totem (3.0.1-0ubuntu21) precise; urgency=low

  * debian/patches/git_tracks_language.patch:
    - git fix, displays tracks in their language
  * debian/patches/git_remote_option_parsing.patch:
    - git fix, fix remote options parsing
  * debian/patches/correct_desktop_mimetypes.patch:
    - don't list the mimetypes after the unity lists (lp: #956597)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Apr 2012 22:43:50 +0200

totem (3.0.1-0ubuntu20) precise; urgency=low

  * debian/control.in: Fix dependencies: python-gobject → python-gi.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Mar 2012 19:24:50 +0100

totem (3.0.1-0ubuntu19) precise; urgency=low

  * Add quicklist to totem.desktop (LP: #938031)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 12 Mar 2012 14:29:02 -0400

totem (3.0.1-0ubuntu18) precise; urgency=low

  * Rebuild with new pkgbinarymangle to fix md5sum issues (lp: #936368)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Feb 2012 16:45:00 +0100

totem (3.0.1-0ubuntu17) precise; urgency=low

  * debian/control.in:
    - don't Build-Depends on libxtst-dev so the codepath generating fake key
      events is disabled, those events lead to weird behaviours with
      some applications or the unity hud (lp: #923644)
    - drop the Build-Depends on individual girs, the libs depends on those
  * debian/patches/git_commandfix_incorrect_free.patch:
    - fix segfault with on line options use (lp: #860079, #884811, #917241)

  [ Jeremy Bicha ]
  * Drop coherence plugin description since the plugin has been
    removed by GNOME. (LP: #827382)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Feb 2012 11:48:10 +0100

totem (3.0.1-0ubuntu16) precise; urgency=low

  * Drop build-dependency on libmusicbrainz4-dev (LP: #793929).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 31 Jan 2012 12:42:57 +0200

totem (3.0.1-0ubuntu15) precise; urgency=low

  * Rebuild with the newest pkgbinarymangler (lp: #913085).

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Jan 2012 18:09:13 +0100

totem (3.0.1-0ubuntu14) precise; urgency=low

  * Rebuild with fixed pkgbinarymangler (lp: #913085).

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Jan 2012 12:18:37 +0100

totem (3.0.1-0ubuntu13) precise; urgency=low

  * No change rebuild to fix accidental 3.3.4 upload

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Jan 2012 18:52:53 -0500

totem (3.0.1-0ubuntu12) precise; urgency=low

  * No-change rebuild against libnautilus-extension1a.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Dec 2011 09:16:01 +0100

totem (3.0.1-0ubuntu11) precise; urgency=low

  * debian/patches/04_port_to_gobject.patch:
    - Port opensubtitles/opensubtitles.py too.  LP: #883694

 -- Michael Terry <mterry@ubuntu.com>  Thu, 01 Dec 2011 14:49:48 -0500

totem (3.0.1-0ubuntu10) precise; urgency=low

  * debian/control.in:
    - remove the hard dep on libzeitgeist-1.0-1, let dh_shlibdeps do the
      work
  * debian/patches/03_default_options.patch:
    - enable the zeitgeist extension by default

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 15 Nov 2011 15:12:18 +0100

totem (3.0.1-0ubuntu9) precise; urgency=low

  * Enable zeitgeist-dp vala plugin for totem (LP: #879702) 

 -- Manish Sinha <manishsinha@ubuntu.com>  Wed, 26 Oct 2011 06:01:03 +0530

totem (3.0.1-0ubuntu8) precise; urgency=low

  * debian/patches/04_port_to_gobject.patch:
    Port opensubtitles/hash.py also
  * debian/patches/90_fix_save_playlist.patch:
    Git patch to fix broken save plugin button (LP: #873719)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 15 Oct 2011 17:48:44 -0400

totem (3.0.1-0ubuntu7) oneiric-proposed; urgency=low

  * debian/patches/04_port_to_gobject.patch:
    Use the new pygobject, fixes all Python plugins (LP: #855100)
  * debian/patches/70_bbc_plugin.patch: Dropped completely as a different
    version of this patch is now part of Totem's official plugins

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Oct 2011 00:30:17 -0400

totem (3.0.1-0ubuntu5) oneiric; urgency=low

  * debian/control: backport libtotem-dev from Debian.
  * debian/libtotem-dev.install: add install file for libtotem-dev.
  * debian/control, debian/totem.install, debian/libtotem-dev.install: move
    /usr/share/gir1.0 to libtotem-dev.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 24 Aug 2011 11:07:42 -0400

totem (3.0.1-0ubuntu4) oneiric; urgency=low

  * debian/patches/youtube-api-gdata9.patch: fix FTBFS: use the new gdata 0.9
    API to interface with Google services for youtube. (LP: #829427)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 19 Aug 2011 17:26:58 -0400

totem (3.0.1-0ubuntu3) oneiric; urgency=low

  * Build-depend on gstreamer0.10-gconf, which is split out now from
    gstreamer0.10-plugins-good.
  * python-support is deprecated; migrate to dh_python2.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 09 Aug 2011 21:53:17 -0700

totem (3.0.1-0ubuntu2) oneiric; urgency=low

  * debian/control.in: build-depends on gtk-doc-tools

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 May 2011 15:36:09 +0200

totem (3.0.1-0ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian, remaining diffs:
  * debian/control.in:
    - use suggests rather than recommends for universe gstreamer components
    - add totem-plugins-extra for the components which have depends in universe
    - add build-depends on gnome-common, dh-autoreconf, 
      liblaunchpad-intrgration-3.0-dev, hardening-wrapper
    - drop build-depends on libepc-ui-dev, python-feedparser, xulrunner-dev,
      libtracker-sparql-0.10-dev
    - add XB-Npp-Description and XB-Npp-Filename header to the 

