=== debian/watch ===
version=3
http://download.gnome.org/sources/totem/([\d\.]+)\d/totem-([\d\.]+)\.tar\.gz
