## totem 3.0.1-0ubuntu21.1+6.0trisquel1

=== debian/changelog ===
totem (3.0.1-0ubuntu21.1+6.0trisquel1) toutatis; urgency=low

  * Recommend abrowser instead of firefox

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 17 Mar 2014 07:27:28 +0100
