=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: totem
 Section: video
 Priority: optional
@@ -126,7 +125,7 @@
          ${shlibs:Depends},
          totem (= ${binary:Version}),
          dbus-x11 (>= 0.61)
-Recommends: firefox | epiphany-browser | www-browser
+Recommends: abrowser | epiphany-browser | www-browser
 XB-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384, 92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a
 XB-Npp-Name:  Totem Mozilla plugin
 XB-Npp-MimeType: video/quicktime, video/mp4, image/x-macpaint, image/x-quicktime, application/x-mplayer2, video/x-ms-asf-plugin, video/x-msvideo, video/x-ms-asf, video/x-ms-wmv, video/x-wmv, video/x-ms-wvx, video/x-ms-wm, application/ogg, video/mpeg, audio/wav, audio/x-wav, audio/mpeg
